Page 16 of 1684 FirstFirst ... 6141516171826661165161016 ... LastLast
Results 151 to 160 of 16836

Thread: New 3.1-4.1 Softmod for ANY Wii

  1. #151
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    @choleaoum - download the ones that are in the install folder on your sd card - don't know why they keep failing...will look into it l8r and you can't install starfall if you have preloader

    @neilverma - you can use cios249 on any sys menu, it doesnt make a difference.

  2. 1 User Says Thank You Dogeggs For This Useful Post


  3. #152
    Junior Member bsmalley23's Avatar
    Join Date
    Jun 2009
    Location
    Boswell, PA
    Posts
    123
    Thanks
    18
    Thanked 88 Times in 57 Posts

    Us

    Quote Originally Posted by censurado View Post
    OK, I got it bsmalley23. following this guide, what IOS should Wii have installed?
    personally i followed dogeggs "how to get homebrew on virgin 4.0" guide then picked up on this guide like directed. the custom ios's i have are ios249/250/254. and like dogeggs said above make sure you have ios38,53,55 listed in ther also. if you followed this guide properly you should have all of the ios's you need to operate all the newer games.

  4. #153
    Junior Member
    Join Date
    Jun 2009
    Posts
    21
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Okay when installing this i got brew to work but for IOS16-64-v257-prod.wad and installing wad manager it didnt have the option of IOS16 should i pick another IOS and if so which one theres many...

  5. #154
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    so you stuck on 2a? leave it on the default settings to install ios16....

  6. #155
    Junior Member
    Join Date
    Jun 2009
    Posts
    21
    Thanks
    0
    Thanked 0 Times in 0 Posts
    yeah im stuck on 2a) soo i should just leave it as it's default? and it will go to IOS16...alright ill give it a go

  7. #156
    Junior Member
    Join Date
    Jun 2009
    Posts
    2
    Thanks
    0
    Thanked 1 Time in 1 Post

    Talking soft modding

    hi there all, thought i'd add this to help out for those people who would like to softmod there wii.

    ive added this link you will need to download all three files.

    Free File Hosting Made Simple - MediaFire

    you will need to follow the steps in the read me file.

    once all installed you should have homebrew channel, wad manager channel and backup launcher channel.

    i have used this on numerous amount on wii console's and have and no problem, i've used it on 3.1,3.2,3.3,3.4 and 4.0 system menu's and they all worked.

    if anyone has any problems ill try to help in anyway i can.

  8. 1 User Says Thank You mills1908 For This Useful Post


  9. #157
    Junior Member
    Join Date
    Jun 2009
    Posts
    21
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Dogeggs View Post
    so you stuck on 2a? leave it on the default settings to install ios16....
    By default you mean to not touch the IOS in 1.4 wad manager cuz it's going to become IOS16 automatically? Is that what you mean?

  10. #158
    Junior Member
    Join Date
    Dec 2008
    Posts
    1
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Do I need wii firmware 4.0

    Presently I'am using v3.2U on my wii systemDo I need to update to 4.0 for any of the new games out there?

  11. #159
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    errr - no....just open it and install ios16...dont change any settings

  12. #160
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    @florida - you dont need to be on 4 for new games - you need ios38-53-55, cios13a and neogamma 4, a search will find them all for you

  13. 1 User Says Thank You Dogeggs For This Useful Post


Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •